Mailinglist Archive: opensuse-bugs (4724 mails)

< Previous Next >
[Bug 593309] New: need to update bundle-lang-common*
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 2 Apr 2010 09:51:45 +0000
  • Message-id: <bug-593309-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=593309

http://bugzilla.novell.com/show_bug.cgi?id=593309#c0


Summary: need to update bundle-lang-common*
Classification: openSUSE
Product: openSUSE 11.2
Version: Final
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: GNOME
AssignedTo: maintenance@xxxxxxxxxxxx
ReportedBy: lnussel@xxxxxxxxxx
QAContact: qa@xxxxxxx
CC: vuntz@xxxxxxxxxx
Found By: ---
Blocker: ---


-------------------------------------------
# zypper in -t patch --no-recommends gnome_2_28_2
Loading repository data...
Reading installed packages...
Resolving package dependencies...

The following NEW packages are going to be installed:
glib2-lang gnome-keyring-lang gnome-vfs2-lang gtk2-engines-lang gtk2-lang
gvfs-lang libgdu-lang

The following NEW patch is going to be installed:
gnome_2_28_2

The following packages are going to be upgraded:
bundle-lang-gnome-de bundle-lang-gnome-en evolution-data-server gdm glib2
gnome-control-center gnome-desktop gnome-keyring gnome-settings-daemon
gnome-themes
gnome-vfs2 gtk2 gtk2-32bit gtk2-engines gtk2-engines-32bit gtkhtml2 gvfs
gvfs-backends gvfs-fuse libgdu0 libgio-2_0-0 libgio-2_0-0-32bit libgio-fam
libglib-2_0-0 libglib-2_0-0-32bit libgmodule-2_0-0 libgmodule-2_0-0-32bit
libgnome-bluetooth7 libgnome-desktop-2-11 libgnome-window-settings1 libgnomekbd
libgobject-2_0-0 libgobject-2_0-0-32bit libgthread-2_0-0
libgthread-2_0-0-32bit libgtksourceview-2_0-0 libgvfscommon0 libsoup-2_4-1
nautilus pango
pango-32bit

41 packages to upgrade, 7 new.
Overall download size: 45.0 MiB. After the operation, additional 30.4 MiB will
be used.
-------------------------------------------

The *-lang packages were not needed before as bundle-lang-* provided
the translations. Due to the version updates the Provides no longer
match. To avoid slowly drawing in more and more -lang packages the
bundle packages need to be updated as well.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >